--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Generators::MarkUp#style_url
is_singleton: false
name: style_url
params: (path, css_name=nil)
visibility: public
